#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>

// Use of "tab" tag with "id" and "to" attrs when pos is after to

main()
{
	local b0 = nil;
    
    "A &lt;tab&gt; tag test game for XTads.\b\b";

    local b1 = bannerCreate(b0, BannerFirst, nil, BannerTypeText, BannerAlignTop,
                       50, BannerSizePercent,
                       BannerStyleBorder);

    bannerSay(b1,
'a<tab id=t1>bcd<tab id=t2>efghiiiiij<tab id=t3>kkkk<tab id=t4>M???????<tab id=t5>5<br>
<tab to=t1>b<tab to=t2>e<br>
ab<tab to=t1>cd<br>
aaaaaaaaaaaaaaaaaaa<tab to=t1>bbbbb<tab to=t2>ccc');

    inputKey();
}
